Subject: [IGSMAIL-1317] JPL w851 Sinex Replacement
From: D C Jefferson
Date: Tue, 14 May 1996 17:54:11 PDT

******************************************************************************
IGS Electronic Mail      Tue May 14 17:54:11 PDT 1996      Message Number 1317
******************************************************************************

Author: D C Jefferson
Subject: JPL w851 Sinex Replacement

To the IGS Community:

It was discovered that, due to a software bug, JPL's sinex file for GPS week
851 (jpl08517.snx) was incomplete.  A new file has been generated and submitted 
to the CDDIS.  The corrected file has also been placed in /pub/jpligsac/0851 at
sideshow.jpl.nasa.gov.  The replacements occured at Tue May 14 17:33:08 1996
PDT; files with this name retrieved before then should be considered unusable
and discarded.

We apologize for any inconvenience.

Regards,
The JPL IGS/FLINN Analysis Team

[Mailed From: David C Jefferson <[email-masked]>]